1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Про max 3.0 и metareyes

Тема в разделе "Плагины", создана пользователем FLOGISTONE, 29 сен 2006.

  1. FLOGISTONE

    FLOGISTONE Знаток

    С нами с:
    15.06.2006
    Сообщения:
    123
    Симпатии:
    0
    Баллы:
    54
    Кутвук, рагаццы =))

    Возникла такая проблема:
    Решил поставить metareyes 5.0, как везде пишут, на 3d max R3.0 - возникает ошибка bmm.dll (не найдена точка входа в процедуру...)

    Поставил metareyes 5.0 на 3D max R3.1 - возникает таже ошибка.

    Нашел metareyes 3.0, ставил на обе версии - возникает таже ошибка в обеих версиях 3D max.

    Не подумайте, что это причина моих кривых рук, ибо этими руками поставлена туева куча разных плагинов, да и ставить пробовал не только по инструкции, но и разные другие варианты перебирал.
    (а такую старую версию я использовать хочу из-за ограничений metareyes5.1, ибо демка :))

    Помогите, пожалуста!
     
  2. FLOGISTONE

    FLOGISTONE Знаток

    С нами с:
    15.06.2006
    Сообщения:
    123
    Симпатии:
    0
    Баллы:
    54
    Народ! Ну, что такое? Никто не знает? ООООчень нужно!
     
  3. FLOGISTONE

    FLOGISTONE Знаток

    С нами с:
    15.06.2006
    Сообщения:
    123
    Симпатии:
    0
    Баллы:
    54
    Неужели неукого не было такого? Просто крайне необходимо решить эту проблему - на работе запарили уже. Кстати такая проблема не у одного меня - ещё у нескольких человек тоже самое.
    Помогите, пожалуста. Буду очень благодарен, как и остальные с той же проблемкой.

    если что вот мой ящик: moldavanoff@gmail.com
    Пишите, не стесняйтесь :)
     
  4. Angel 07

    Angel 07 Знаток

    С нами с:
    04.10.2005
    Сообщения:
    174
    Симпатии:
    5
    Баллы:
    33
    В свое время я ставил MetaReyes на 4-ый макс, а сам плаг брал с одного сайта... И все работало. Так что если надо, поделюсь адресом...
     

Поделиться этой страницей